package com.xugame.app;

import com.xugame.bean.InputDescriptorBean;
import com.xugame.bean.SystemAVInfo;

public interface EnvironmentCallback {
    void setInputDescriptors(InputDescriptorBean[] descriptors);
    void setSystemAVInfo(SystemAVInfo systemAVInfo);
    void setGeometry(SystemAVInfo.GameGeometry geometry);
}
